merlin-acme

AuthorRaphaƫl Proust
LicenseBSD
Maintainerraphael.proust@cl.cam.ac.uk
Dependencies
&acme
batteries
ocaml9p
yojson
OCaml>= 4.01.0
PublishedApr 29, 2014
Source [http] https://github.com/raphael-proust/merlin-acme/archive/0.1.tar.gz
3e8a2d4d12e3683d9a30b53d14e6a0c7
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/merlin-acme/merlin-acme.0.1/opam

Merlin interface for acme.

No package is dependent